cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: [jira] Updated: (COCOON-2109) Incorrent cleanup of expired continuations
Date Mon, 31 Mar 2008 00:14:40 GMT
On 30.03.2008 20:08, Jörg Heinicke (JIRA) wrote:
>      [ https://issues.apache.org/jira/browse/COCOON-2109?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]
> 
> Jörg Heinicke updated COCOON-2109:
> ----------------------------------
> 
>     Affects version (Component): Parent values: Cocoon Core(10151). 
>                     Component/s:     (was: - Flowscript)
>                                  * Cocoon Core
>         Fix version (Component): Parent values: Cocoon Core(10227). 

I would like to add the proper Cocoon 2.2/Cocoon Core 1.0 versions, but 
the component versions are not yet available. Could somebody please add 
them or do we have to go via Infrastructure for that?

Thanks,

Joerg

Mime
View raw message